/*

1/18/2018 Version 1.0 change.

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!

 Dark Blue BG color: #022232

 Light Blue: #139acf

 Orange: #ff9619

*/

.stuff,
#header_bottom{
height:auto;
bottom:0px;
display: flex;}

/* slider + logo section height */

.stuff .flexhead{ height:110px; }

#servicesbox li p{ height:190px; overflow:hidden;}

#servicesbox li:hover{ background: #e1f0fa;}

.container_block{padding-top:100px !important; margin-bottom:40px !important;}
a#logo_res{ margin:10px auto; width:90%;}


/* Typography */

.normal-line {
line-height: normal;
}

.section .container h2, .section_template .container h2 {
letter-spacing: -0.05em !important;
}

.page-id-4910 .container p {
margin-bottom: 20px !important;
}

.free_content h1, .free_content h2{
margin: 0 0;
padding: 0 0;
color: #fff;
font-size: 65px;
text-shadow: 0px 0 black, 0 0px black, 0px 0 black, 0 0px black, 0px 0px 0px #000;
letter-spacing: normal !important;
line-height: 1 !important;
font-weight: 400 !important;
}

.free_content h2 {font-size: 50px;}
.free_content h3 {color: #ffffff !important;}

.fullwidth-header {background-color: #081f2c !important;}

.fullwidth-textbar h2.itemtitle,
.fullwidth-textbar p {
margin: 0 0;
padding: 0 0;
color: #fff;
font-size: 65px;
text-shadow: 0px 0 black, 0 0px black, 0px 0 black, 0 0px black, 0px 0px 0px #000;
letter-spacing: normal !important;
line-height: 1 !important;
opacity: 1;
font-weight: 400;
}

.fullwidth-textbar p {
color: white;
font-size: 30px;
margin-top: 10px;
}

h2.singletitle,
h2.itemtitle {
margin: 20px 0;
letter-spacing: -0.05em !important;
line-height: 1;
}

h2.itemtitle {
width: auto;
}

.section>.container>h2:after {
color: #ff9619 !important;
}

h3.home-subhead {
font-family: "Montserrat", sans-serif;
text-transform: uppercase;
font-weight: 900;
font-size: 20px;
color: black;
}

.page-content-container ul {
list-style: disc;
}

.page-content-container li {
margin-left: 25px;
margin-bottom: 10px;
}

.hrline span, .hrlineB span {
display: none;
}

/* Header styling */

#header {
background-color: #022232;
}

.logo-container {
width: 185px;
height: 64px;
float: left;
}

#header h1,
#header h1.showme {
margin: 0;

}

#header img {
height: 64px;
}

ul.scroll {
	padding: 8px 0 8px 0;
	float: left;
	right: 20%;
}
ul.scroll li{ left:0%;}

ul.nav_classic {right: 0% !important;}
ul.navi {right: 0%; float: left;}

.bigmenu .navi {
right: -185px!important;
}

.home #menu-item-42 {
display: none;
}

#menu-item-3310 {
display: none !important;
}

.header-rightbox {
position: absolute;
top: 20px;
right: 2%;
float: right;
width: 205px;
}

.header-search {
float: left;
width: 125px;
}

.header-search input {
padding: 6px;
}

.header-search .searchSubmit {
right: auto;
left: 130px;
}

.header-social {
float: left;
margin-left: 0px;
width: 24px;
height: 24px;
}

#icon-twitter {
display: block;
width: 24px;
height: 24px;
background: url(images/icons/twitter-white.png) top left;
}



.bigmenu h1 img {
height: 64px !important;
}

.bigmenu h1 {
margin: 0px 0 !important;
}

.scroll li a, .navi li a {
border: none;
}

.scroll li:first-child a, .navi li:first-child a {
border-left: none;
}

li.scrollparent {
background: none;
}

li.scrollparent>a {
padding-left: 12px !important;
}

/* Main Slider */

.free_content {
position: absolute;
top: 15%;
left: 0;
width: 100%;
}

.free_content .container {
overflow: visible;
}

.free_content .container h2 {
color: #022232;
}

/* custom skins - homepage */

.flex-direction-nav a {}

.mainflex_holder{ display:block; height:auto !important; min-height:100%; overflow:hidden; z-index:0;}
.mainflex_wrap{top:0; left:0; width:100%; height:100%; overflow:hidden; z-index:0;}
.mainflex{ position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; z-index:0;}
.flex-viewport,
.mainflex ul{  height:100% !important;}
.mainflex ul.slides>li{ position:relative; height:100%; background:#022232 !important;}
.mainflex ul.slides>li>a>img{
  width: 100%;
}
.mainflex .flex-direction-nav li .flex-next,
.fullwidth-header .flex-direction-nav li .flex-next {opacity: 1; background: url(images/icons/bg-next.png) no-repeat 0 0;}

.mainflex .flex-direction-nav li .flex-prev,
.fullwidth-header .flex-direction-nav li .flex-prev {opacity: 1; background: url(images/icons/bg-prev.png) no-repeat 0 0;}

.mainflex .flex-direction-nav li .flex-next:hover,
.fullwidth-header .flex-direction-nav li .flex-next:hover {opacity: 1; background-size: 50%}

.mainflex .flex-direction-nav li .flex-prev:hover,
.fullwidth-header .flex-direction-nav li .flex-prev:hover {opacity: 1; background-size: 50%}

#header_bottom {
width: 100% !important;
background-color: #022232;
}

a.logo_res{
display:block;
margin: 0px;
}
.logo_container {
width: 200px;
}
.logo_home {
float: left;
min-width: 350px;
max-width: 480px;
}

.logo_home img {
margin: 5px 10px 0 0;
width: 100%;
}

.home_introtext {
float: left;
max-width: 70%;
min-width: 50%;
color: white;
line-height: 1.5em;
font-size: 1em;
}

.home_introtext div {
padding: 24px 10px;
}

.home_introtext span {
display: block;
font-size: 1.5em;
font-weight: bold;
margin-bottom: 10px;
}

.home_partners_box {
width: 20%;
float: left;
}

.home_partners {
width: 230px;
height: 140px;
float: right;
background-color: white;
}

.home_partners_head {
position: relative;
margin: 0;
width: 100%;
background-color: #ff9619;
top:0;
left: 0;
z-index: 10;
}

.home_partners_head h2 {
display: block;
padding: 10px 0px 10px 5px;
margin: 0;
font-size: 18px;
color: white;
text-transform: uppercase;
}

.home_partners img {
float: right;
margin-top: -20px;
padding-right: 15px;
width: 200px;
}


.stuff .flexhead p {
width: 80%;
}

/* Home page */

.section .container {
padding-top: 50px !important;
padding-bottom: 50px !important;
overflow: visible;
}

#intel {
min-height: 550px;
padding-top: 50px !important;
padding-bottom: 50px !important;
}

#expertise, #projects, #insight, #people {
overflow: visible;
}

#expertise img {
margin: 0 auto;
display: block;
width: 100%;
}

#expertise {
text-align: center;
}

#layoutpost-49, #layoutpost-83, #layoutpost-696, #layoutpost-3203, #aboutus {
height: 550px;
}

#people .meta {
display: none;
}
.not_active {
   pointer-events: none;
   cursor: default;
}

#contact  {
background-color: #ff9619;
}

#contact .container {
padding: 30px 2% 10px 2%;
}

#clients .container {
padding: 10px 4% 10px 4%;
}


.item_slider img {
float: left;
margin: 1px 30px 1px 1px !important;
overflow: hidden;
}

.home-section-menu {
width: 100%;
height: auto;
text-align: center;
font-family: "Open Sans", Arial;
font-size: 22px;
font-weight: 400;
padding-bottom: 80px;
}

#contact .home-section-menu {
display: none;
}

.home-section-menu a:link, .home-section-menu a:visited {
color: #022232;
}

.home-section-menu a:hover {
color: #139acf;
}

.home-section-menu ul {
padding: 10px 0 12px 0;
}

.home-section-menu li {
list-style-type: none;
display: inline;
background: url(images/nav-div.png) 12px 2px no-repeat;
padding-left: 28px;
}

.home-section-menu li:first-child {
background: none;
}

.home-arrow-nav {
position: absolute;
right: -100px;
top: 50%;
z-index: 3000;
}

.home-arrow-nav a {
background: url(images/home-nav-arrow.png) top left no-repeat;
display: block;
width: 93px;
height: 87px;
}

.home-arrow-nav a:hover {
opacity: 0.6;
}

/* Home Page Blog List */

.blog-home-list {
  margin-bottom: 20px;
  width: 70%;
}

.blog-home-list .item_height3 {
height: auto;
}

.item_blog .imgwrap {
float: left;
width: 20%;
margin: 0;
}
.blurb-wrap {
float: left;
width: 80%;
}

.blurb-wrap p {
font-weight: normal;
}

.upper .item_full h3 {
text-transform: none !important;
}

.item_blog h3 {
font-size: inherit;
line-height: normal;
margin: 15px 20px 10px 25px;
}

.blog-home-list a.more-link {
display: inline;
visibility: visible;
}

.home-blog-sidebar {
position: absolute;
top: 25%;
right: 5px;
width: 220px;
z-index: 50;
}

.home-blog-sidebar ul li.cat-item,
.home-blog-sidebar ul.author-list li,
#sidebar ul li.page_item {
padding: 0 0 5px 0;
margin: 0 0 0 0;
list-style: square;
list-style-position: inside;
line-height: normal;
}

/* Idea/Impact Slider */

.item_slider h2 {
width: 25%;
font-size: 30px !important;
border-bottom-color: #ff9619;
}

/* Bio Slider */

.flexslider.staff-slider {
width: 100%;
}

.staff-slider-textbox {
float: left;
width: 70%;
}

.staff-slider .item_slider h2 {
float: none;
margin: 20px 0 10px 0 !important;
width: auto;
}

.staff-slider .item_slider p {
margin: 10px 0 0 0;
padding: 0 0 0 0;
width: auto;
float: none;
}

.staff-slider .item_slider a.staff-slider-link {
width: 746px;
position: absolute;
bottom: 1px;
left: auto;
right: 1px;
color: #fff !important;
padding: 4px 0;
z-index: 9;
background-color: #139acf;
text-align: center;

}

.featuredflex.staff-slider .flex-direction-nav li a {
width: 40px;
height: 75px;
top: 193px;
z-index: 200;
}

.featuredflex.staff-slider .flex-direction-nav li .flex-prev {
left: 245px;
}

.featuredflex.staff-slider .flex-direction-nav li .flex-next {
left: auto;
right: 20px;
}

/* Clients section */

#clientsbox li {
line-height: 140px;
text-align: center;
}

#clientsbox li img {
display: inline;
vertical-align: middle;
}

/* Pages */

.entryfull ul {
list-style: disc;
margin-bottom: 10px;
}

.entryfull li {
margin-left: 20px;
}

.entryfull ul.loop li {
margin-left: 0px;
}

.single-post .type-post {
padding-right: 40px;
}

/* Climate Intel Blog landing page */

.section_template {
background-color: white;
}

.section_template .container h2 {
font-size: 55px !important;
color:#000 !important;
padding: 0 0 22px 0;
}

.blog .section_template .container {
padding: 110px 2% 0px 2%;
}

/* Post Sidebar */

#sidebar li {
margin-bottom: 20px;
line-height: normal;
}

/* Idea/Impact Portfolios */


.fullwidth-header {
width: 100%;
overflow: hidden;
}

.fullwidth-header img {
max-width: 100%;
display: block;
margin-bottom: 0;
}

.fullwidth-textbar {
position: absolute;
top: 75%;
right: 5%;
z-index: 10;
width: auto;
max-width: 840px;
float: none;
}

.fullwidth-header h2.itemtitle {
float: none;
width: auto;
text-transform: none !important;
}

.fullwidth-casestudy {
width: 100%;
height: auto;
max-height: 700px;
overflow: hidden;
}

.fullwidth-casestudy img {
max-width: 100%;
display: block;
margin-bottom: 0;
}

.single-myportfoliotype .container_block {
padding-top:30px !important;
margin-bottom:40px !important;
}
.single-myportfoliotype  .entry_item {
margin-bottom: 20px;
}

.portfolio-arrow-nav {
width: 93px;
margin: 0px auto;
}

.portfolio-arrow-nav a {
background: url(images/home-nav-arrow.png) top left no-repeat;
display: block;
width: 93px;
height: 87px;
}

.portfolio-arrow-nav a:hover {
opacity: 0.6;
}
/* Portfolios */
.fourcol {
    /*margin: 0px 10% 30px 10% !important;*/
    padding: 4px;
background-image: none !important;
min-height: 500px !important;
}
.item_full {border: none !important;}
.item_height1 {height: auto !important; min-height: 390px !important;}
.up_shift {margin-top: -60px !important;}
.down_shift {margin-bottom: 0px !important;}

/* Bios */


li.staff {
text-align: left;
margin-bottom: 30px;
margin-left: 0px;
list-style: none;
}

.entryfull li.staff {
margin-left: 0;
}

li.staff img {
float: left;
margin: 0 15px 15px 0;
}

#sidebar h2.staff-intel-header {
margin-top: 30px;
}

.single-staff .type-staff {
padding-right: 40px;
}

/* Subpage link footer */

.page-footer {
width: 100%;
height: auto;
background-color: #022232;
text-align: center;
font-family: "Open Sans", Arial;
}

.home .page-footer {
position: absolute;
bottom: 0;
}

.page-footer a:link, .page-footer a:visited {
color: white;
}

.page-footer a:hover {
color: #139acf;
}

.page-footer ul {
padding: 10px 0 12px 0;
}

.page-footer li {
list-style-type: none;
display: inline;
background: url(images/bull.png) 8px 2px no-repeat;
padding-left: 28px;
}

/* Publication page */

.pub-image img {
	border: 1px solid #ccc;
}

/* News page */

.news_item img {
	float: right;
}

.news_container{width: 100% !important;}
.news_logo {
display: inline-block;
width: 30% !important;
}
.news_logo img {
display: block;
margin-left: auto;
margin-right: 20px;
margin-top: 10px !important;
margin-bottom: auto;
}
.news_body {
display: inline-block;
width: 60% !important;
}

/*Climate Intel*/

.intel_container{
width: 100% !important;
max-width: 960px;
display: block;
}
.intel_login {
display: inline-block;
width: 64% !important;
border-right: 1px solid #ff9619;
padding: 10px;
margin: 10px;
}
.intel_register {
display: inline-block;
width: 32% !important;
position: absolute;
padding: 10px;
margin: 10px;
}
.intel_register a {
display: block !important;
padding: 5px 15px !important;
color: #081f2c !important;
}
.intel_register a:hover {
color: #ff9619 !important;
}
.intel p, .intel ul, .intel li {font-size: 13pt !important; line-height: 1.75;}
.intel h2 {font-weight: 400 !important; color: #022232 !important; font-size: 36pt !important;}
.intel h3 {font-weight: 400 !important; color: #022232 !important; font-size:24pt !important;}
.intel h4 {font-weight: 400 !important; font-size: 16pt !important;}
.intel h5 {font-weight: 400 !important; font-size: 14pt !important;}

.intel h3:after {content: ":"; color: #ff9619; font-size:24pt;}
.intel a {color: #139acf;}

.dblue {background-color: #e5e8ea !important;
	height: 280px;
	vertical-align: top !important;
	border: 0px solid #b3bcc1;
}
.dblue ul, .dblue h4, .dblue h5 {margin-left:20px !important; margin-right: 20px !important;}
.dblue:hover {background-color: #99a6ad !important;}
.dblue a {color: #022232 !important;}
.dblue a:visited {color: #022232 !important;}

.lblue {
	background-color: #d5edf6 !important;
	min-height: 300px;
	padding: 0px;
	vertical-align: top !important;
	border: 0px solid #abdbee
}
.lblue ul, .lblue h4, .lblue h5 {margin-left:20px !important; margin-right: 20px !important;}
.lblue:hover {background-color: #abdbee !important;}
.lblue a {color: #022232 !important;}
.lblue a:visited {color: 022232 !important;}

.intel_content {
	display: inline-block;
	width: 60% !important;
	padding: 0px 20px 10px 0px;
	margin: 0px 10px 10px 0px;
	border-bottom: 2px solid #ff9619;
}
.intel_layout table {
    width: 100% !important;
    border-spacing: 10px 30px !important;
    border-collapse: separate !important;
    border-top: 2px solid #ff9619;
}

.intel_layout td {
	border-bottom: 1px solid #cccccc !important;
}
.intel_layout h4 {
	font-weight: 700 !important;
}
.intel_pic_small {
	width: 25%;
	margin: 5px 20px 0px 1px !important;
	float: left;
	display: inline;
}
.intel_content h3 {color:#139acf;}
.intel_content h4 {color:#ff9619;}
.intel_content h5 {color:#139acf;}
.intel_sidebar {
	display: inline-block;
	width: 30% !important;
	border-left: 2px solid #ff9619;
	position: absolute;
	padding-left: 20px;
	margin-left: 10px;

}
.intel_sidebar a {
	display: block !important;
	padding: 5px 15px !important;
	color: #081f2c !important;
}
.intel_sidebar img {
	width: 100%;
}
.intel_pic {width: 100%; margin-bottom: 30px;}
.margin_up {margin-top: -30px !important;}
.marin_down {margin-bottom: 15px !important;}
.report_content{
	display: inline-block;
	width: 65%;
	padding: 0px 20px 10px 0px;
	margin: 0px 10px 10px 0px;
	border-bottom: 2px solid #ff9619;
}
.report_content p {margin-top: 26pt; margin-bottom:26pt; color: black;}
.scrolling_sidebar {
	display: inline-block;
	width: 30% !important;
	border-left: 2px solid #ff9619;
	padding-left: 20px;
	margin: 0px 20px 10px 10px ;
	position: absolute !important;
}
.scrolling_sidebar a {
	display: block !important;
	color: #081f2c !important;
}
/* Search form */

.searchform {
position: relative;
float: left;
width: 100%;
margin: 0 0 0 0px;
}

/* Trump backtracker page */

::-moz-selection {
background-color: #ff9619 !important;
color: #ffffff !important;
}

::selection {
background-color: #ff7242 !important;
color: #ffffff !important;
}

.highlightme {
background-color: #ff7242 !important;
color: #ffffff !important;
padding: 5px !important;
}
.highlight_red {
background-color: #e4232f !important;
color: #ffffff !important;
padding: 5px !important;
}
.highlight_button a{
background-color: #eeeeee !important;
color: #000000 !important;
padding: 5px !important;
font-weight: bold !important;
border-radius: 10 !important;
}
.highlight_button a:hover {
background-color: #ff7242 !important;
color: #ffffff !important;
padding: 5px !important;
font-weight: bold !important;
}
.highlight_yellow {
background-color: #e4d923 !important;
color: #000000 !important;
padding: 5px !important;
}
.backtracker p, ul, li {font-size: 12pt !important;}
.backtracker h2 {font-weight: 400 !important; color: #022232 !important; font-size: 36pt !important;}
.backtracker h3 {font-weight: 700 !important; color: #ff7242 !important; font-size:20pt !important;}
.backtracker h4 {font-weight: 400 !important; font-size: 16pt !important;}

.tbt_container{
position: fixed !important;
top: 67px;
left: 0px;
z-index: 100;
width: 100%;
background: #42cfff !important;
display: flex;
}
.tbt_logo
{
position: relative;
left: 15%;
}
.tbt_logo img
{
float: left;
position: relative;
left: -15%;
width: 25px;
margin: 5px;
z-index: 101;
}
.tbt_nav {
position: relative;
left: 45%;
font-weight: 400 !important;
}
.tbt_nav ul {
position: relative;
left: -45%;
list-style-type: none !important;
overflow: hidden !important;
z-index: 100 !important;
}
.tbt_nav li {
float: left !important;
text-align: center !important;
margin: 0 !important;
}
.tbt_nav a {
display: block !important;
padding: 5px 15px !important;
color: #ffffff !important;
}
.tbt_nav li a:hover {
color: #022232 !important;
}
.tbt_logotext {
position: absolute;
top: 90px;
left: 0px;
z-index: 100;
}
.tbt_logotext table {
background-color: #fff !important;
}
a.anchor {
    display: block !important;
    position: relative !important;
    top: -100px !important;
    visibility: hidden !important;
}
.intel_report_container{
z-index: 100;
width: 20%;
background: #42cfff !important;
display: flex;
}
.intel_report {
position: relative;
font-weight: 400 !important;
}
.intel_report ul {
position: relative;
list-style-type: none !important;
overflow: hidden !important;
z-index: 100 !important;
}
.intel_report li {
float: left !important;
text-align: center !important;
margin: 0 !important;
}
.intel_report a {
display: block !important;
padding: 5px 15px !important;
color: #ffffff !important;
}
.intel_report a:hover {
color: #022232 !important;
}

/*color works on SELECTED thumbs, background-color works on SELECTED tabs*/
.rsNavSelected {color: #fff !important;}

.rsNavSelected {color: #fff;}

/*Vulnerability Box*/

#new-royalslider-32 .rsOverflow, #new-royalslider-32 .rsSlide, #new-royalslider-32 .rsDefaultInv, #new-royalslider-32 .rsThumbs
{
    background: white !important;
}
#new-royalslider-32 .rsNavItem {
background: #eee !important;
border: 1px solid #fff !important;
border-radius: 0px;
padding: 0px !important;
}
#new-royalslider-32 .rsNavSelected {background: #bbb !important;}
#new-royalslider-32 .rsNavSelected:hover
{
}
#new-royalslider-32 .rsNavItem:hover {
background: #bbb !important;
}

#new-royalslider-33 .rsOverflow, #new-royalslider-32 .rsSlide, #new-royalslider-32 .rsDefaultInv, #new-royalslider-32 .rsThumbs
{
    background: white !important;
}
#new-royalslider-33 .rsNavItem {
background: #eee !important;
border: 1px solid #fff !important;
border-radius: 0px;
padding: 0px !important;}
#new-royalslider-33 .rsNavSelected {background: #bbb !important;}
#new-royalslider-33 .rsNavSelected:hover
{
}
#new-royalslider-33 .rsNavItem:hover {
background: #bbb !important;
}

/*Main Backtracker Graph*/

#new-royalslider-2 .rsOverflow, #new-royalslider-2 .rsSlide, #new-royalslider-2 .rsDefaultInv, #new-royalslider-2 .rsThumbs, #new-royalslider-2 .rsThumbContainer {    background: white !important;}
#new-royalslider-2 .rsNavItem {
background: #eee !important;
border: 5px solid #fff !important;
border-radius: 10px;
padding: 10px;
}
#new-royalslider-2 .rsNavSelected {background: #41b6e6 !important;}
#new-royalslider-2 .rsNavSelected:hover
{
color: #fff !important;
background: #41b6e6 !important;
}
#new-royalslider-2 .rsNavItem:hover {
color: #fff !important;
background: #41b6e6 !important;
}

/*Box graph*/

#new-royalslider-34, #new-royalslider-34 .rsOverflow, #new-royalslider-34 .rsSlide, #new-royalslider-34 .rsDefaultInv, #new-royalslider-34 .rsThumbs, #new-royalslider-34 .rsThumbsContainer
{
    background: white !important;
}
#new-royalslider-34 .rsNavItem {
background: #eeeeee !important;
border: 5px solid #ffffff !important;
border-radius: 10px;
padding: 10px;
vertical-align: middle !important;
}
#new-royalslider-34 .rsNavSelected {background: #41b6e6 !important;}
#new-royalslider-34 .rsNavSelected:hover
{
color: #fff !important;
background: #ff7242 !important;
}
#new-royalslider-34 .rsNavItem:hover {
color: #fff !important;
background: #ff7242 !important;
}

/*Other Slider attributes */

.rsNavItem
{
background: #bbb  !important;
border-bottom: 2px solid #fff !important;
border-left: 2px solid #fff !important;
}
.rsThumbs{ background: #fff !important;}
.rsNavSelected {
background: #eee !important;
border-left: 0px !important;
}
/*unused RoyalSlider attributes*/

/*RS note: thumbs are rounded, tabs are not*/
/*Modifies tab empty space*/
.rsThumbs {}

/*changes text color of slides*/
.rsSlide {}

/*Modifies Container background*/
.rsDefaultInv {}

/*Modifies unselected tabs*/
.rsThumb {}

/*Edits to text of thumbnail*/
.rsTmb{}

/*color does nothing & background color modifies NONSELECTED tabs*/
.rsThumbsContainer {}

/*color modifies ALL thumb text & background-color modifies ALL tabs*/
.rsNavItem {}

/* WP FORMS STYLES
----------------------------------------------------------------------------- */

div.wpforms-container-full .wpforms-form input[type=date],
div.wpforms-container-full .wpforms-form input[type=datetime],
div.wpforms-container-full .wpforms-form input[type=datetime-local],
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=month],
div.wpforms-container-full .wpforms-form input[type=number],
div.wpforms-container-full .wpforms-form input[type=password],
div.wpforms-container-full .wpforms-form input[type=range],
div.wpforms-container-full .wpforms-form input[type=search],
div.wpforms-container-full .wpforms-form input[type=tel],
div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=time],
div.wpforms-container-full .wpforms-form input[type=url],
div.wpforms-container-full .wpforms-form input[type=week],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
	background-color: #fff !important;
	box-sizing: border-box !important;
	border-radius: 2px !important;
	color: #333 !important;
	-webkit-box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	display: block !important;
	float: none !important;
	font-size: 16px !important;
	border: 1px solid #ccc !important;
	padding: 6px 10px !important;
	height: 38px !important;
	width: 100% !important;
	line-height: 1.3 !important;
}

div.wpforms-container-full .wpforms-form input[type=checkbox],
div.wpforms-container-full .wpforms-form input[type=radio] {
	border: 1px solid #ccc !important;
	background-color: #fff !important;
	width: 14px !important;
	height: 14px !important;
	margin: 0px 10px 0 3px !important;
	display: inline-block !important;
	vertical-align: baseline !important;
}

div.wpforms-container-full .wpforms-form input[type=radio] {
	border-radius: 50% !important;
}

div.wpforms-container-full .wpforms-form select {
	max-width: 100% !important;
	text-transform: none !important;
	white-space: nowrap !important;
}

div.wpforms-container-full .wpforms-form input[type=submit],
div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
	background-color: #eee !important;
	border: 1px solid #ddd !important;
	color: #333 !important;
	font-size: 1em !important;
	padding: 10px 15px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-page-button {
	font-size: 0.9em !important;
	font-weight: 400 !important;
	margin: 0 5px !important;
	min-width: 90px !important;
	text-align: center !important;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover,
div.wpforms-container-full .wpforms-form input[type=submit]:active,
div.wpforms-container-full .wpforms-form button[type=submit]:hover,
div.wpforms-container-full .wpforms-form button[type=submit]:active,
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover,
div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
	background-color: #ddd !important;
	border: 1px solid #ccc !important;
	cursor: pointer !important;
}

div.wpforms-container-full .wpforms-form input:focus,
div.wpforms-container-full .wpforms-form textarea:focus,
div.wpforms-container-full .wpforms-form select:focus {
	border: 1px solid #999 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #ff9619 !important;
    font-weight: 400;
}
.wpforms-confirmation-container-full {background-color: #ff9619 !important; border: 1px solid #ff9619 !important;}
.thumbnail h4 {display: block; padding: 50px !important; width: 150px !important; height: 150px !important; }

@import url(https://fonts.googleapis.com/css family=Lato:200,300,300italic,400,400italic,500,700,700italic,900,900italic);

/*** WP FORM for Forest Crime Survey ***/

#wpforms-4909 .tooltips {
  color: #10AFCC;
}

.notification-title .wpforms-field-label {
  font: 400 24px/1.5em "Open Sans", sans-serif !important;
}

.notification-title ul {
  display: none;
}

div.sub-question {
  border-left: 4px solid #ddd !important;
  margin-left: 0.5rem !important;
  padding-left: 1rem !important;
}

div.not-apply {
  background-color: #f9f9f9 !important;
  border-radius: 10px !important;
  padding: 1rem !important;
  color: #ff7242;
  text-transform: uppercase !important;
  font-size: 1.25rem !important;
  text-align: center;
}
